Subject: Return of Wire Transfer
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Harpreet Livesalesman <[email-masked]>
Date: Wed, 26 Aug 2020 05:05:54 +0000

Dear Yuko,

I hope you are doing well. I am contacting you regarding the Wire transfer we sent for your salary on 13th August 2020.

That wire transfer was returned to us from your bank, with note that your account number and name do not match the bank records.

I am attaching with this email a copy of the wire we sent, as well as the copy of the wire that was returned to us.

Please take both of these to your bank, and ask them to provide complete instructions we asked for in the form for Wire.

Saurabh Dadu
Cherry E-Commerce Services Pvt. Ltd.
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203